<bugID>582596<Summary>Style view centered around answering common CSS questions</Summary><Description>The current style view(s) are a brain dump of information that is hard to navigate, it would be a big benefit to users if the CSS information was presented in an easier to use format.</Description></bugID>